{% extends '::frontend.html.twig' %}

{% block body -%}
    <div class="page-header">
		<h2>Nuevo Examen de Orina</h2>
    </div>
    <div>
    <h2><strong>Analisis quimico</strong></h2>
    </div>
    {{ form_start(form) }}
    <div class="row">
			<div class="col-md-4">
                 <div class="form-group">
                    {{ form_label(form.consulta) }}
                    {{ form_widget(form.consulta, { 'attr' : {'class' : 'form-control'} }) }}
                </div>
            </div>
            <div class="col-md-4">
                <div class="form-group">
                    {{ form_label(form.laboratorio) }}
                    {{ form_widget(form.laboratorio, { 'attr' : {'class' : 'form-control'} }) }}
                </div>
            </div>
    </div>       
    <div class="row">
			<div class="col-md-4">
                <div class="form-group">
                    {{ form_label(form.colorOrina) }}
                    {{ form_widget(form.colorOrina, { 'attr' : {'class' : 'form-control', 'placeholder' : 'color de la orina'} }) }}
                </div>
                
            </div>    
            <div class="col-md-4">
                <div class="form-group">
                    {{ form_label(form.bilirubina) }}
                    {{ form_widget(form.bilirubina, { 'attr' : {'class' : 'form-control', 'placeholder' : 'bilirubina'} }) }}
                </div>
            </div>
            <div class="col-md-4">
			    <div class="form-group">
			        {{ form_label(form.glucosa) }}
			        {{ form_widget(form.glucosa, {'attr': {'class': 'form-control', 'placeholder' : 'glucosa'}}) }}
			    </div>
            </div>    
    </div>
    <div class="row">
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.hemoglobina) }}
			        {{ form_widget(form.hemoglobina, {'attr': {'class': 'form-control', 'placeholder' : 'hemoglobina'}}) }}
			    </div> 
                </div>
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.cetona) }}
			        {{ form_widget(form.cetona, {'attr': {'class': 'form-control', 'placeholder' : 'cetona'}}) }}
			    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
			            {{ form_label(form.nitritos) }}
			            {{ form_widget(form.nitritos, {'attr': {'class': 'form-control', 'placeholder' : 'nitritos'}}) }}
			        </div> 
                </div>
    </div>
    <div class="row">
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.ph) }}
			        {{ form_widget(form.ph, {'attr': {'class': 'form-control', 'placeholder' : 'nivel de ph'}}) }}
			    </div> 
                </div>
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.densidad) }}
			        {{ form_widget(form.densidad, {'attr': {'class': 'form-control', 'placeholder' : 'densidad'}}) }}
			    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
			            {{ form_label(form.urobilinogeno) }}
			            {{ form_widget(form.urobilinogeno, {'attr': {'class': 'form-control', 'placeholder' : 'urobilinogeno'}}) }}
			        </div> 
                </div>
    </div>
    <div>
    <h2><strong>Analisis Microscopico</strong></h2>
    </div>
    <div class="row">
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.bacterias) }}
			        {{ form_widget(form.bacterias, {'attr': {'class': 'form-control', 'placeholder' : 'bacterias'}}) }}
			    </div> 
                </div>
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.cristales) }}
			        {{ form_widget(form.cristales, {'attr': {'class': 'form-control', 'placeholder' : 'cristales'}}) }}
			    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
			            {{ form_label(form.grasas) }}
			            {{ form_widget(form.grasas, {'attr': {'class': 'form-control', 'placeholder' : 'grasas'}}) }}
			        </div> 
                </div>
    </div>
    <div class="row">
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.mucosidad) }}
			        {{ form_widget(form.mucosidad, {'attr': {'class': 'form-control', 'placeholder' : 'mucosidad'}}) }}
			    </div> 
                </div>
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.hematies) }}
			        {{ form_widget(form.hematies, {'attr': {'class': 'form-control', 'placeholder' : 'hematies'}}) }}
			    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
			            {{ form_label(form.celulasRenales) }}
			            {{ form_widget(form.celulasRenales, {'attr': {'class': 'form-control', 'placeholder' : 'Celulas Renales'}}) }}
			        </div> 
                </div>
    </div>
     <div class="row">
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.celulasTubulares) }}
			        {{ form_widget(form.celulasTubulares, {'attr': {'class': 'form-control', 'placeholder' : 'Celulas Tubulares'}}) }}
			    </div> 
                </div>
                <div class="col-md-4">
                <div class="form-group">
			        {{ form_label(form.celulasEpiteliales) }}
			        {{ form_widget(form.celulasEpiteliales, {'attr': {'class': 'form-control', 'placeholder' : 'Celulas Epiteliales'}}) }}
			    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
			            {{ form_label(form.leucocitos) }}
			            {{ form_widget(form.leucocitos, {'attr': {'class': 'form-control', 'placeholder' : 'leucocitos'}}) }}
			        </div> 
                </div>
    </div>
			</fieldset>

    <div class="row well">
                <div class="col-md-6">
                    <p>
		        {{ form_widget(form.create, {'label' : 'Guardar', 'attr': {'class': 'btn btn-success'}}) }}
		        </p>                
                {{ form_end(form) }}
                </div>
    </div>
        <a class="btn btn-warning custom-width" href="{{ path('examenorina') }}">Volver</a>
{% endblock %}
